/ comp / gb.image / image / balance
Image.Balance (gb.image)
Syntax

    SUB Balance ( Brightness AS Float, Contrast AS Float, Gamma AS Float [ , Channel AS Integer ] )

Modifies the brightness, the contrast and the gamma of an image by specified percent values.

- Brightness is the brightness modification percent.
- Contrast is the contrast modification percent.
- Gamma is the gamma modification percent.
- Channel specifies which channels is modified. By default all channels are modified.

### See also

Image.All Image.Red Image.Green Image.Blue